@charset "UTF-8";
/* CSS Document */
.day{
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 157.143% */
	letter-spacing: 0.7px;
	margin-bottom: 28px;
}
.txt_r{
	text-align: right;
}
.cnt{
	margin-bottom: 80px;
}
.cnt p{
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: 0.8px;
}
.cnt p span.blue{
	color: #557DBE;
}
.cnt .block{
	margin-top: 36px;
}
.cnt .block > p{
	margin-bottom: 20px;
}
.cnt .block > p:last-child{
	margin-bottom: 0px;
}
.cnt .block .block_cnt{
	margin-top: 36px;
}
.cnt .block .block_cnt h3{
	margin-bottom: 20px;
}
.cnt .block .block_cnt p{
	font-style: normal;
	font-weight: 400;
	line-height: 28px; /* 175% */
	letter-spacing: 0.8px;
}
.cnt .block .block_cnt p.ind{
	text-indent: -18px;
	margin-left: 18px;
	margin-bottom: 0px;
}
.cnt .block .block_cnt p.ind2{
	text-indent: -16px;
	margin-left: 16px;
	margin-bottom: 0px;
}

#privacy h3{
	padding-left: 0px;
}
#privacy h3::before{
	display: none;
}
#privacy h3.ind_h3{
	text-indent: -64px;
	margin-left: 64px;
}
#privacy p.mb0{
	margin-bottom: 0;
}
#privacy p.ind_p{
	text-indent: -50px;
	margin-left: 50px;
}

@media only screen and (max-width: 1024px) {
	.contents{
		padding: 0px 20px 60px;
	}
	.day{
		font-size: 1.3rem;
	}
	h3::before{
		top: 15px;
		left: 0;
		transform: translate(0,0);
	}
}
@media only screen and (max-width: 767px) {
	.cnt{
		margin-bottom: 60px;
	}
	.cnt .block,.cnt .block .block_cnt{
		margin-top: 32px;
	}
	.cnt p{
		font-size: 1.4rem;
	}
	.cnt .block .block_cnt p.ind {
		text-indent: -14px;
		margin-left: 14px;
	}
}

h4{
	margin-bottom: 10px;
}
.sustaina-table{
	width: 100%;
    border-collapse: collapse;
}
.sustaina-table thead {
    background-color: #999999;
    color: #FFFFFF;
}
.sustaina-table th, .sustaina-table td {
    padding: 1em;
    text-align: left;
    font-size: 1.4rem;
	line-height: 2;
    border-bottom: 1px solid #999999;
}
.sustaina-table th {
    border-right: 1px solid #fff;
	width: 50%;
}
.sustaina-table td:first-of-type {
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
}